﻿
	#site-navigation #nav_wrap .menu-item {width: 100% !important; display: block !important; float: none !important; border-top: 1px solid #FFF; padding: 0 !important;}

	#site-navigation #nav_wrap .menu-item a {padding: 15px 20px !important; color: #FFF !important;}

  #site-navigation #nav_wrap .sub-menu .menu-item a:before { content: "\f054"; font: normal normal normal 14px/1 FontAwesome; margin-right: 10px; }

	#site-navigation #nav_wrap .menu-item.current_page_item {background: #F06241;}

div.superheader {
	background:#363636;
	color:#fff;
	height:35px; 
	clear:both;
	margin:0 auto 10px auto;
}




div.superheader a{
	color:#fff;
}


.post-ratings-image {
	border: 0;
}


.post-ratings img,
.post-ratings-loading img,
.post-ratings-image img {
	border: 0;
	padding: 0;
	margin: 0;
}


.right-header {
  padding-left: 0;
  padding-right: 0;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.with-sidebar .tw-blog article .entry-footer .date{float:none;letter-spacing:normal;margin-left:15px;margin-left:1.5rem;top:0}
article.featured.large .entry-footer .date{float:right}
.with-sidebar .tw-blog article .entry-footer .comment-count:empty:nth-child(1)+.date{margin-left:0}
  
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position: relative; min-height: 1px;}
  
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float: left;}
  
.col-xs-1{width: 8.33333333%;}
.customers__link,.customers__source{display:block}

body.boxed #wrap {
	background: #fff;
}

body.boxed.margin #wrap {
	border-top: 3px solid #919191;
}
.preloader .spinner{width:100px;height:100px;position:absolute;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);left:50%;margin-left:-50px}

.mgt15 {margin-top:15px !important;}
.header_top_bottom_holder{position:relative}
